.abonnements-section .show-abo{
  transition: 1s;
}

.abonnements-section .aboanimate{
  transform: translateY(10rem);
}

.abonnements-section.show-abo .aboanimate{
  transform: translateY(0);
}


.subscription {
  position: relative;
  justify-content: center;
  display: flex;
  height: 40px;
}

.subscription-background{
 

  border-bottom: 1px solid #acacac;
}

.subscriptions {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px;
  margin-top: 2vh;
  font-family: Arial, Helvetica, sans-serif;
  
}

.sub-card {
  border-radius: 1rem;
  box-shadow: 0 25px 50px 0 rgba(0, 0, 0, .25);
  width: 20vw;
 height: 32rem;
  padding: 20px;
  position: relative;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 2;
  margin: 0 10px 0 10px;
  border: 2px solid #a5a5a5;
  box-sizing: border-box;
  opacity: 0; 
  transform: translateX(-100px);
  transition: transform 0.5s ease, opacity 0.5s ease; 

}

.sub-card.visible {
  opacity: 1;
  transform: translateX(0); 
}



.recommended {
 border-color: rgba(255,136,0,1);
  
}



.recommendation-tag {
  position: absolute;
  top: -15px;
  right: -10px;
  background: rgb(238,200,4);
  background: linear-gradient(97deg, rgba(238,200,4,1) 0%, rgba(255,136,0,1) 40%);
  color: #ffffff;
  padding: 5px 10px;
  border-radius: 12px;
  font-size: 14px;
  font-weight: 600;
  border: none;
  transform: rotate(10deg);
}

.card-header {
  text-align: center;
}

.subtitle {
  font-size: 14px;
  color: #777;
  margin: 5px 0;
}

.price {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}

.monthly {
  font-size: 14px;
  color: #777;
  margin-bottom: 20px;
}

.card-body {
  margin-bottom: 20px;
}

.card-body ul {
  list-style-type: none;
  padding: 0;
}

.card-body li {
  margin: 10px 0;
  font-size: 14px;
}

.included::before {
  content: '✔ ';
  color: #000000;
}

.not-included::before {
  content: '— ';
  color: #bbb;
}

.register-button {
  padding: 10px;
  font-size: 16px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  color: white;
  background-color: #000000;
  transition:  transform 0.3s;
  width: 100%;
}

.register-button:hover {
  transform: scale(1.05);
  
}





.dark-blue-card {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
}

.dark-blue-card .included::before {
  color: #ffffff;
}

.dark-blue-card .register-button {
  background-color: rgb(0, 0, 0);
  color: #ffffff;
}

.subscriptions-heading {
  text-align: center;
  font-size: 4.5rem;
  line-height: 4.9375rem;
  font-weight: 700;
  padding-top: 7vh;
  padding-bottom: 5vh;
  margin: 0;
  color: #000000;
}

.subscriptions-heading p{
  margin: 0;
  padding: 0;
}

.sub-heading{
  color: #F2933A;
  white-space: nowrap;
}

.subscriptions-subheading {
  text-align: center;
  font-size: 1.25rem;
  color: #000000;
  margin-bottom: 2vh;
  line-height: 1.75rem;
  

}



.sub-card:nth-child(2){
  transition-delay: 200ms;
}

.sub-card:nth-child(3){
  transition-delay: 400ms;
}

.sub-abocards{
  display: flex;
}

@media screen and (max-width: 1300px) {
  .sub-card{
    width: 25vw;
  }
}

@media screen and (max-width: 1150px) {
  .sub-card{
    width: 30vw;
  }
}

@media screen and (max-width: 991px) {

  .subscriptions-heading{
    font-size: 3.5rem;
  }

  .subscription{
    display: flex;
  }

  .sub-card{
    width: 40vw;
    margin: 0 40px 50px 40px;
  }
  
}

@media screen and (max-width: 767px) {
  .subscriptions-heading{
    font-size: 2.5rem;
    line-height: 3rem;
  }
  .subscriptions-subheading{
    font-size: 0.8rem;
  }

  .sub-card{
    width: 55vw;
  
  }
  
}

@media screen and (max-width: 479px) {
  .subscriptions-heading{
    font-size: 1.6rem;
    line-height: 2rem;
	padding-top: 6vh;
  }
  .sub-card{
    width: 65vw;
   
  }

}

@media screen and (max-width: 430px) {
  .sub-card{
    flex: 1 1 100%;
    margin: 20px;
  }
 

}


